Skip to main content
GET
/
payment
/
organizations
/
{id}
/
terminals
cURL
curl --request GET \
  --url https://gateway.varchev.com/ipg/payment/organizations/{id}/terminals \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": 123,
    "currency": "<string>",
    "paymentBrand": "<string>",
    "paymentMode": "<string>",
    "minTransactionAmount": 123,
    "maxTransactionAmount": 123
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.varchev.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

id
string
required

Query Parameters

organizationId
string

Response

Success

id
integer<int32>
currency
string | null
paymentBrand
string | null
paymentMode
string | null
minTransactionAmount
number<double>
maxTransactionAmount
number<double>